New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Change the Node default version to resolve the DoS problem on Heroku #327

Merged
merged 3 commits into from Aug 2, 2017

Conversation

Projects
None yet
5 participants
@davidalves1
Contributor

davidalves1 commented Jul 17, 2017

No description provided.

@jepps32

This comment has been minimized.

Show comment
Hide comment
@jepps32

jepps32 commented on lib/splash.js in 3299c1c Jul 17, 2017

I coming

@DirtyF DirtyF marked this as a duplicate of #321 Jul 19, 2017

@chadwhitacre

This comment has been minimized.

Show comment
Hide comment
@chadwhitacre

chadwhitacre Jul 22, 2017

Contributor

Not exactly a dupe. That goes to 4.8.4, this to 6.11.1.

Contributor

chadwhitacre commented Jul 22, 2017

Not exactly a dupe. That goes to 4.8.4, this to 6.11.1.

@DirtyF

This comment has been minimized.

Show comment
Hide comment
@DirtyF

DirtyF Jul 22, 2017

Sure, the main goal remains to run a more secure version of node, latest LTS makes sense I guess and this PR may have the favor of the maintainers.

DirtyF commented Jul 22, 2017

Sure, the main goal remains to run a more secure version of node, latest LTS makes sense I guess and this PR may have the favor of the maintainers.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment